.card-video-card{
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 0;
}

.card-video-card .field-name-field-card-background-video{
  width: 100%;
  display: inline-block;
  margin-bottom: 0;
}

.card-video-card .field-name-field-card-background-video video{
  height: 500px;
  width: 100%;
  object-fit: cover;
  margin-bottom: 0;
}
.card-video-card .field-name-field-overlay-text,
.card-video-card .field-type-link-field{
  width: 100%;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

.card-video-card .field-type-link-field{
  bottom: 20px;
  margin-top: 30px;
  top: auto;
  left: 0%;
  text-align: center;
  transform: translate(0, 0);
}

.card-video-card .field-name-field-overlay-text .field-items{
  width: 1020px;
  margin: 0 auto;
  /*text-align: center;*/
}

.card-video-card > h2{
  display: none;
}
.card-video-card .field-name-field-overlay-text .field-item.even{
  position: relative;
  padding: 30px 0;
}
.card-video-card .field-name-field-overlay-text .field-item.even p,
.card-video-card .field-name-field-overlay-text .field-item.even h2{
  margin-bottom: 0;
  color:#fff !important;
  z-index: 3;
  position: relative;
}
.card-video-card .field-name-field-overlay-text .field-item.even h2{
  margin-top: 4px;
}
.card-video-card .field-name-field-overlay-text .field-item.even:before{
  content: '';
    margin: 0 auto;
    background: rgba(155, 79, 150, 0.5);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 45%;
    height: 100%;
    z-index:0;
    border-top-right-radius: 55px;
}